*{	
	padding:0;
	margin:0;
	border:0;	
	outline:none;
	text-decoration:none;
	list-style:none;
}
body{
	font-size:14px;	
	line-height:20px;
	overflow-x:hidden;
	height:auto;
	font-family: 'Open Sans', sans-serif;
}
@font-face {
    font-family: 'adobe-garamond-pro-regular';
    src: url('../fonts/adobe-garamond-pro-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'merienda-regular';
    src: url('../fonts/merienda-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'merienda-bold';
    src: url('../fonts/merienda-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
input[type="text"],input[type="number"]{
	color:#fff;	
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
.clear{
	clear:both;
	height:auto;	
}
.space5{
	clear:both;
	height:5px;	
}
.space10{
	clear:both;
	height:10px;	
}
.space20{
	clear:both;
	height:20px;	
}
.space30{
	clear:both;
	height:30px;	
}
.space40{
	clear:both;
	height:40px;	
}
.space50{
	clear:both;
	height:50px;	
}
.no-pad-top{
	padding-top:0 !important;	
}
.no-pad-bottom{
	padding-bottom:0 !important;	
}
.no-pad-right{
	padding-right:0 !important;	
}
.no-pad-left{
	padding-left:0 !important;	
}
.no-pad{
	padding-right:0 !important;
	padding-left:0 !important;	
}
.mar-lft-non{
	margin-left:0 !important;	
}
.mar-rgt-non{
	margin-right:0 !important;	
}
.mar-top-non{
	margin-top:0 !important;	
}
.mar-bot-non{
	margin-bottom:0 !important;	
}
.img-full,.body-div{
	width:100%;	
}
.area-lft{
	float:left;	
}
.area-rgt{
	float:right;	
}
.no-bg{
	background:none !important;	
}
.tooltip{
	font-size:12px !important;	
}
.tooltip.bottom{
  padding: 5px 0 5px 0;
  margin-top: 0px !important;
}
.tooltip-inner{
	/*background:#222;*/
	background:#00adf6;
	color:#fff;
}
.tooltip.top .tooltip-arrow{
	border-top-color:#00adf6;	
}
/*.tooltip.bottom .tooltip-arrow{
	border-bottom-color:#fff;	
}*/
label{
	margin-bottom:5px !important;	
}


/*---------------main css---------------*/

/*--header start here--*/
.top-bar{
	background:#9c0002;
	padding:8px 0;
	width:100%;
}
.slog-div{
	float:left;	
}
.slog-div p{
	font-family: 'adobe-garamond-pro-regular';
	color:#fff;
	font-size:20px;	
	padding-top:6px;
}
.res-tabale-div{
	float:right;	
}
.res-tabale-div a{
	text-decoration:none;	
}
.res-table-div-but{
	font-family: 'adobe-garamond-pro-regular';
	font-size:14px;
	color:#fff;
	padding:5px 15px;
	background:none;
	border:1px solid #fff;
	text-transform:uppercase;
}

/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #650001 !important;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: #fff;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.logo-div{
	padding:15px 0;		
}

/*--------------------------navigation--------------------------*/
.menu-pan{
	float:right;
	padding-right:0;	
	padding-top:1.75em;
}
.navbar ul {
    width: 100%;
	padding-top:.25em;
}
.navbar ul li{ 
	text-align:left;
	/*float:none;*/
	display:inline-block;
	padding:0px 0;
	margin:0px 0 0 0;
	border-radius:0;
}
.navbar ul li:last-child{ 
	padding-right:0;
	border-right:0;
}
.menu-wrap{
	background:#262626;
	padding:3px 0;	
/*	border-bottom:2px solid #f50000;*/
}
.navbar{
	min-height:0px;
	margin-bottom:0;	
}
.navbar-nav{
	height:auto;
}
.navbar-header{
	text-align:center;	
}
.navbar-toggle{
	background:#fff;
	float:none;
	margin-right:0;
}
.header-nav{
    background:#2794bc;
}
.navbar-default {
	background:none;
    border:none;
	/*margin:10px 0 0 0;*/
	box-shadow:none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
	box-shadow:none;
}
.navbar-nav {
  	/*float: left;
	text-align:center;*/
	width: 100% !important;
    text-align: right;
	padding-top:0em;
	position:relative;
}

.navbar-nav li{
	margin-top:0px;
	margin-bottom:0px;
	border-radius:5px;
	padding:0px 15px;
}
.navbar-nav li:last-child{
	padding-right:0;
}
.navbar-nav li strong{
	vertical-align:middle;
	line-height:50px;
}
.navbar-nav li:first-child{
	background-image:none !important;
}
.navbar-nav li:hover{
	background:;
	border-radius:0;
}
.navbar-nav li.stable{
	/*background:#fff !important;*/
	border-radius:0;
	background:;
}
.navbar-nav li.stable span{
	/*background:#132b6b;*/
	color:#fff; 
}
.navbar-nav li a{
	color:#9c0002 !important;
	font-size:20px;
	font-weight:400;
	padding-bottom:8px !important;
	font-family: 'adobe-garamond-pro-regular';
}
.navbar-nav li a.active{
	color:#2eb215 !important;
}
.navbar-nav > li > a:hover{
	border-radius:0;
	color:#2eb215 !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
	background:transparent !important;	
	color:#292929 !important;
	border-radius:10px;
}
.stable{
	color:#fff;
	margin-bottom:12px; 
}

/*-------------------------------------------*/
.navbar-default .navbar-toggle{
	background:#;
	border:1px solid #999;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #;
}
/*-------------------------------------------*/
.navbar-nav{
	float:left;	
}
.navbar-nav li a span{
	
}
.navbar-nav li a span:hover{
	
}
.navbar-brand {
    height: 100px;
    padding: 30px 0 0;
}
.navbar-default .navbar-collapse{
	border-color:#fbfbfb;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > 

.active > a:focus {
    color: #;
    background-color:# ;
}
/*.dropdown-menu{
	background:rgba(59,59,59,0.75);
	float:left !important;	
	width:175px !important;
	border:1px solid #666 !important;
	left:15px;
	padding-top:0 !important;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.dropdown-menu li{
	display:block !important;
	text-align:left !important;
	width:100%;
	padding:0px 0 !important;
}
.dropdown-menu > li > a{
	padding:4px 15px !important;	
	font-size:13px !important;
	border-radius:0;
	color:#fff !important;
	width:100%;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background:#EC3840;
	color:#fff !important;
	display:block !important;
}*/
.dropdown-menu{
	background:rgba(59,59,59,0.75);
	float:left !important;	
	width:175px !important;
	border:1px solid #666 !important;
	left:15px;
	padding-top:0 !important;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.dropdown-menu li{
	display:block !important;
	text-align:left !important;
	width:100%;
	padding:0px 0 !important;
}
.dropdown-menu > li > a{
	padding:4px 15px !important;	
	font-size:17px !important;
	border-radius:0;
	color:#fff !important;
	width:100%;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background:#9C0002;
	color:#fff !important;
	display:block !important;
}

@media (max-width:1024px){
.navbar-nav > li > a{
	font-size:15px !important;	
	padding:7px 20px;
}	
.navbar-nav li{
	margin: 0 0;
    padding: 0 0;
	line-height:32px;
}
.navbar-nav li a{
	padding:12px 20px;	
}
.navbar-nav {
    text-align:center;
}
}
@media (max-width:800px){
.navbar-nav > li > a{
	font-size:15px !important;	
	padding:7px 20px;
}
.navbar-nav{
		
}
.navbar-nav li{
	display:inline-block !important;
	margin: 0px 0;
}
.navbar-nav > li > a span{
    font-size:13px;
    letter-spacing: 0px;
}
.navbar-nav > li > a{
	padding-left:15px;
	padding-right:15px;
	margin-left:3px;
	margin-right:3px;
}	
.navbar ul li{  
	display:block;
}
.navbar-nav > li > a{	
	padding:10px 10px;
}
}
@media (max-width:767px){
.navbar ul li{ 
	width:100%;
	float:left;
}
.navbar-nav > li > a span{
	padding-top:0px !important;
	padding-bottom:2px !important;	
}	
.navbar-nav{
	margin-left:0;
	margin-right:0;	
}
.navbar-nav li{
	display:block;	
	margin:4px 0;
}
.navbar-nav > li > a span{
	font-size:14px;	
}
/*.navbar-nav li ins{
	display:none;	
}*/
.menu-right{
	float:none !important;
	text-align:center;	
}
.navbar-nav .open .dropdown-menu{
	background:#111;
	width:100%;	
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background:#fff !important;
	color:#000 !important;
}
.navbar-nav > li > a{
	padding:5px 10px;	
}
}
/*--------------------------/navigation--------------------------*/

.sep-menu{
	background:url(../images/menu-sep.png) repeat-x left top;
	height:12px;	
}
/*--/header start here--*/




/*--body css--*/
	/*--slider--*/
.slider-top{
	padding:20px 0 0 0;	
}
.ws_images{
	border:1px solid #9c0002 !important;	
}
	/*--/slider--*/
	
.top-bd-bg-pan{
	background:url(../images/top-bd-bg.png) no-repeat left top;
	background-size:cover;	
}
.top-bd-bg-pan::after{
	width:238px;
	height:483px;
	background:url(../images/rgt-img.png) no-repeat right center;
	position:absolute;
	z-index:-99;
	content:"";
	right:0;
	top:25em;
}
.quality-pan{
		
}
.quality-pan h3{
	font-family: 'merienda-regular';
	font-size:36px;
	line-height:46px;
	color:#9c0002;
}
.quality-pan p{
	color:#333;	
	padding:15px 0;
	font-size:16px;
	line-height:24px;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
}
.but-div{
	margin:5px 0 0 0;	
	background:#9c0002;
	padding:8px 30px;
}
.but-div a{
	text-decoration:none;
	font-size:22px;
	color:#fff;
	font-family: 'adobe-garamond-pro-regular';
}
.wel-div{
	background:#9c0002;	
	margin:20px 0 0 0;
}
.wel-div-inr{
	padding:25px 30px 10px 30px	
}
.wel-div-inr h2{
	font-size:60px;
	color:#fff;
	font-family: 'merienda-regular';
}
.wel-div-inr h4{
	font-size:30px;
	color:#fff;
	padding:0 0 20px 0;
	font-family: 'merienda-regular';
}
.wel-div-inr p{
	color:#fff;
	font-size:16px;
	line-height:26px;
	padding:0 0 30px 0;
}
.icon-ul{
	float:right;
	position:relative;	
}
.icon-ul li{
	display:inline-block;
	/*padding:10px 0 0;*/
}
.icon-ul li:first-child img{
	right:115px;
	top:65px;
	position:absolute;
}
.icon-ul li:nth-child(2) img{
	top:36px;
	z-index:99999;
	position:relative;
}

.sep2{
	background:url(../images/sep2.png) repeat-x left top;
	height:9px;	
	width:100%;
	margin-top:30px;
}
.spl-menu-bg{
	background:url(../images/special-menu-bg.jpg) no-repeat center top fixed;
	background-size:cover;
	padding:2em 0;	
	margin:2em 0 0 0;
}
.our-spl-menu-pan{
	
}
.our-spl-menu-pan img{
	border:1px solid rgba(255,255,255,0.4);
}
.sep-head-warp{
	background:rgba(0,0,0,0.35);
	margin-top:-145px;
	padding:15px 15px 50px 15px;
	position:relative;
	z-index:99;
}
.sep-head-warp h3{
	font-family: 'merienda-regular';
	color:#fff;	
	padding:0 0 15px 0;
	font-size:36px;
}
.sep-head-warp p{
	color:#fff;	
	font-size:16px;
	line-height:26px;
}
.view-men-but{
	background:#9c0002;
	padding:8px 20px;
	width:auto;
	float:right;
	text-align:center;	
}
.view-men-but a{
	color:#fff;
	font-size:16px;	
	text-decoration:none;
}

/* Bounce To Right */
.hvr-bounce-to-right2 {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-right2:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #2EB215;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-right2:hover, .hvr-bounce-to-right2:focus, .hvr-bounce-to-right2:active {
  color: white;
}
.hvr-bounce-to-right2:hover:before, .hvr-bounce-to-right2:focus:before, .hvr-bounce-to-right2:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.menu-des-wrap{
	background:rgba(156,0,2,0.7);
	padding:30px 20px 28px 20px;	
}
.menu-des-wrap h3{
	color:#fff;
	font-size:36px;
	font-family: 'merienda-regular';
	padding-bottom:5px;
}
.menu-des-wrap h5{
	color:#fff;
	font-size:22px;
	font-family: 'merienda-regular';
}
.menu-des-wrap span{
	border-bottom:1px solid #fff;
	width:100%;
	display:block;
	padding:5px 0 5px 0;
}
.menu-des-wrap p{
	color:#fff;
	line-height:30px;
	font-size:16px;
	padding:30px 0 40px;
}
.chef-icon2{
	position:relative;
}
.chef-icon2::after{
	width:132px;
	height:323px;
	background:url(../images/chef-icon2.png) no-repeat left top;
	position:absolute;
	z-index:-99;
	content:"";
	left:0;
	top:3em;
}
.chef-icon2::before{
	background:url(../images/chef-img.png) no-repeat center top;
	width:314px;
	height:292px;
	position:absolute;
	z-index:99;
	content:"";
	right:0;
	top:11em;	
}
.reserve-table-pan{
	background:#9C0003 url(../images/reserve-table-bg.jpg) no-repeat center top;
	padding:8px;
	margin:15px 0 0 0;
}
.reserve-table-pan-inr{
	border:1px solid #fff;	
	margin:8px;
	background:transparent;
	height:auto;
}
.from-row{
	padding:10px 0;	
}
.gr-book-form{
	width:100%;	
}
.gr-book-form label{
	color:#fff;
	font-family: 'adobe-garamond-pro-regular';	
	font-size:18px;
}
.gr-book-form input{
	border-radius:0;
	padding:0 8px !important;
	background:none;
	height:40px;
	width:100% !important;
	border:3px double #fff;
}
.gr-form-but{
	width:120px;
	float:right;
}
.reserve-table-pan-inr h2{
	font-family: 'merienda-regular';
	color:#fff;
	font-size:48px;
	padding:15px 0 15px;
	text-align:center;
	font-weight:400;
}
.reserve-table-pan-inr h2 span{
	border-bottom:0;
}
.reserve-table-pan-inr h5{
	font-family: 'merienda-regular';
	color:#fff;
	text-align:center;
	font-size:28px;
	font-weight:400;
	padding:5px 0 5px;
}
.reserve-table-pan-inr ins{
	width:150px;
	border-bottom:1px solid #fff;
	margin:0 auto 10px auto;
	display:block;
}
.form-hldr{
	padding:1em 0;
}

.from-book,.from-book-time{
	
}
.from-book-datepick-div input{
	width:150px !important;	
	border-radius:0;
}
.from-book label,.from-book-time label,.from-book-datepick-div label{
	color:#fff;
	font-family: 'adobe-garamond-pro-regular';
	font-size:20px;
}
.from-book select{
	width:70px !important;
	border-radius:0;
	height:40px;
}
.from-book-time select{
	width:170px !important;
	border-radius:0;
	height:40px;
}
.from-book-time lable{
	color:#fff;
	font-family: 'adobe-garamond-pro-regular';	
	font-size:16px;
}

.from-book select option{
	padding-left:2px;
}
.from-book input{
	border-radius:0;
	height:40px;
}
.textarea-hldr{
	background:none !important;	
	color:#fff;
	border-radius:0;
	border:3px double #fff;
	width:100% !important;
}
.form-send-but{
	width:100%;
	background:#147d00;
	padding:10px 0;
	margin:15px 0 0 0;
	color:#fff;
	font-size:18px;	
}
.ui-widget-content{
	background:#b93032 !important;	
}
.ui-datepicker table{
	font-size:1em;
	color:#000;	
}
.ui-datepicker th{
	color:#fff !important;	
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
	background:#2eb215 !important;
	color:#fff !important;	
	border:1px solid #000 !important;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{
	color:#fff !important;
}
.ui-datepicker .ui-datepicker-title{
	font-weight:600 !important;
	font-family: 'adobe-garamond-pro-regular' !important;
	font-size:16px !important;	
}
.call-div{
	border:1px solid #fff;
	padding:15px;
	margin-top:-40px;	
}
.call-div p{
	color:#2ced07;
	font-size:16px;	
	padding:5px 0 10px;
}
.call-div h3{
	color:#fff;
	font-size:24px;	
	font-family: 'adobe-garamond-pro-regular';
}
.call-div h2{
	color:#fff;
	font-size:32px;	
	line-height:0;
	text-align:left;
	font-family: 'adobe-garamond-pro-regular';
}
.book-table-div{
	padding:1.5em 0 0 1em;	
}
.bor-div{
	border-bottom:1px solid #fff;
	width:95%;
	margin:15px auto;	
}
.bor-div-inr{
	padding:0 45px;
}
.bor-div-inr h4{
	color:#fff;	
	font-family: 'adobe-garamond-pro-regular';
	font-size:20px;
	padding:10px 0 10px 0;
}
.bor-div-inr a{
	color:#2cec07;	
	font-size:18px;
	font-family: 'adobe-garamond-pro-regular';
	text-decoration:none;
}
.bor-div-inr{
	
}
.bor-div-inr h3{
	font-family: 'adobe-garamond-pro-regular';
	color:#fff;
	font-size:36px;
	padding:10px 0 0 0;	
}
.test-hldr{
	border-top:3px double #9c0002;
	border-bottom:3px double #9c0002;
	padding:2em 0; 
	margin:2em 0;	
}
.test-hldr-inr{
	
}
.test-hldr-inr h3{
	font-size:48px;
	color:#9c0002;
	font-family: 'merienda-regular';
	padding:0 0 0 0;
}
.test-hldr-inr i{
	font-size:32px;	
	padding:10px 0;
	color:#9c0002;
}
.test-hldr-inr p{
	font-family: 'adobe-garamond-pro-regular';
	color:#1f1f1f;
	font-size:22px;
	line-height:32px;
}
.test-hldr-inr h4{
	font-size:24px;
	color:#9c0002;
	padding:15px 0 0;
}
.test-slider-hldr{
	width:100%;	
}
.test-slider-hldr span{
	margin:10px 0;
	display:block;
	font-family: 'adobe-garamond-pro-regular';
	color:#9C0003;
	font-size:28px;
}

.cat-pan{
	background:#9c0002;
	padding:20px 0;	
}
.cat-pan2{
	
}
.cat-pan-inr{
	background:rgba(0,0,0,0.45);
	padding:10px 15px;
	width:100%;
	margin-top:-135px;
	position:relative;
}
.cat-pan-inr h3{
	font-family:'adobe-garamond-pro-regular';
	color:#fff;	
	padding:0 0 5px 0;
	font-size:32px;
}
.cat-pan-inr p{
	color:#fff;	
	padding-bottom:10px;
}
.rd-mr-but{
	background:#9c0002;
	padding:2px 15px 3px;	
	color:#fff !important;
	text-decoration:none !important;
}
.rd-mr-but:hover{
	color:##fff;
}
.cl-item{
	width:30px;
	height:30px;
	background:#9C0002 !important;
	color:#fff;
	opacity:0.9;
}
.cl-item:hover{
	background:#000 !important;
	color:#fff;
	opacity:0.9;
}
.logo-pos{
	position:relative;
	left:20px;	
}
.mod-bd{
	
}
.mod-bd h3{
	color:#9C0002;
	font-size:32px;
	padding-bottom:0;
	font-family: 'adobe-garamond-pro-regular';
}
.mod-bd h4{
	font-size:24px;
	color:#2EB215;	
	padding:0 0 15px 0;
	font-family: 'adobe-garamond-pro-regular';
}
.mod-bd h4 span{
	border-bottom:3px double #2EB215;	
}
.mod-bd p{
	font-size:18px;
	color:#333;	
	padding:5px 0;
	font-family: 'adobe-garamond-pro-regular';
	font-weight:400;
}
.but-cl button{
	border-radius:0 !important;	
	background:#9C0002;
	color:#fff;
	border:0;
	font-size:16px;
	padding:7px 20px;
	transition: all 0.5s ease;
	text-shadow:none !important;
}
.but-cl button:hover{
	background:#71B215;
}


/*--about us page--*/
.abt-wrap{
	background:url(../images/abt-banner.jpg) no-repeat center -10em fixed;
	min-height:300px;	
	margin:1em 0 0;
	background-size: cover;
}

.abt-wrap h3{
	font-family: 'Francois One', sans-serif;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:56px;
	padding:2.25em 0 0;
	font-weight:600;
}
.abt-wrap h3 span{
	background:rgba(0,0,0,.5);
	padding:0px 25px;
	border:1px solid rgba(238,238,238,.5);
}
.abt-wrap-inr{
	padding:2em 0;	
}
.abt-wrap-inr h3{
	font-family: 'Francois One', sans-serif;
	font-size:28px;
	padding:0 0 10px 0;
	color:#9C0002;
}
.abt-wrap-inr h4{
	font-family: 'Francois One', sans-serif;
	color:#222;	
	font-size:22px;
	font-style:italic;
}
.abt-wrap-inr p{
	color:#222;	
	font-size:16px;
	line-height:26px;
	padding:0 0 20px 0;
}
/*--/about us page--*/


/*--menu page--*/
.menu-ban{
	background:url(../images/menu-ban.jpg) no-repeat center bottom fixed;
	min-height:300px;	
	margin:1em 0 0;
	background-size: cover;	
}
.menu-ban h3{
	font-family: 'Francois One', sans-serif;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:56px;
	padding:2.25em 0 0;
	font-weight:600;
}
.menu-ban h3 span{
	background:rgba(0,0,0,.5);
	padding:0px 25px;
	border:1px solid rgba(238,238,238,.5);
}
.menu-wrap{
	padding:2em 0;
	background:#fff;
}
.menu-hldr{
	border-top:4px double #9C0002;
	border-bottom:4px double #9c0002;
	padding:15px 0 30px;
	margin-bottom:15px;
}
.menu-hldr h3{
	text-align:center;	
	font-family:'adobe-garamond-pro-regular';
	color:#9C0002;
	font-size:36px;
}
.menu-hldr h3 span{
	border-bottom:3px double #9C0002;
}
.menu-hldr p{
	padding:20px 0 0;
	text-align:center;
	line-height:26px;
	font-size:15px;
	font-weight:500;
}
.menu-hldr-inr{
	padding:1.5em 0;	
}
.menu-hldr-inr h3{
	font-family: 'Francois One', sans-serif;
	font-size:36px;
	padding: 10px 0 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #9C0002;
	color:#9C0002;
}
.menu-table{
	
}
.menu-table li{
	padding:0px 0;
}
.menu-table li span{
	width:85%;
	float:left;
	display:block;
	background:#9C0002;
	color:#fff;
	font-size:24px;
	padding:10px 20px 5px;
	margin-bottom:1px;
}
.menu-table li span p{
	font-size:13px;
	padding-top:10px;
	min-height:50px;
	margin-bottom:1px;
}
.menu-table li ins{
	width:15%;
	float:left;
	background:#89B915;
	padding:8px 5px;
	color:#fff;
	font-size:20px;	
	text-align:center;
}
.menu-table li ins p{
	color:#fff;
	min-height:70px;
	font-size:20px;	
	line-height:30px;
	text-align:center;
	padding-top:5px;
}

.tax-rel-div{
	text-align:center;	
	padding:15px 0;
	border-top:4px double #222;
	border-bottom:4px double #222;
	margin:25px 0 0 0; 
}
.tax-rel-div p{
	padding:4px 0;
	color:#222;
}
/*--/menu page--*/


/*--group dining page--*/
.group-dining-ban{
	background:url(../images/group-dining.jpg) no-repeat center bottom fixed;
	min-height:300px;	
	margin:1em 0 0;
	background-size: cover;	
}
.group-dining-ban h3{
	font-family: 'Francois One', sans-serif;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:56px;
	padding:2.25em 0 0;
	font-weight:600;
}
.group-dining-ban h3 span{
	background:rgba(0,0,0,.5);
	padding:0px 25px;
	border:1px solid rgba(238,238,238,.5);
}
.gr-dining-hldr{
	padding:5px 0 15px;	
}
.gr-dining-hldr h3{
	font-family: 'Francois One', sans-serif;
	font-size:28px;
	padding:0 0 10px 0;
	color:#9C0002;
}
.gr-dining-hldr p{
	color:#222;	
	font-size:15px;
	line-height:26px;
	padding:0 0 10px 0;
}
.enq-text-pan{
	border-top:1px double #92190E;
	border-bottom:3px double #92190E;
	padding:10px 0 0 0;
}
.enq-text-pan p{
	color:#92190E;
	font-size:18px;
	line-height:28px;	
}
.ws_images2{
	border:0 !important;	
}
.btn-div{
	margin:20px 0 0;
}
.btn-div a{
	color:#fff;	
	font-size:18px;
	padding:14px 30px;
	background:#830002;	
	text-decoration:none;
}
.hvr-bounce-to-top:before {
  background: #57C143 !important;
}
.gr-book-form-hldr{
	padding:20px 45px 10px;
	background:#830002;
	margin:0 0 30px 0;	
	border:3px double #fff;	
}
.gr-book-form-hldr h3{
	color:#fff;
	font-family:'Francois One', sans-serif;
	font-size:28px;	
	padding:0 0 10px 0;
	text-transform:uppercase;
}
/*--/group dining page--*/


/*--gifts page--*/
.gifts-pan-inr{
	padding:2em 0 2em;	
}
.gifts-pan-wrap{

}
.gifts-pan-wrap h3{
	font-size:28px;
	text-align:center;
	padding:0 0 10px;
	text-transform:uppercase;
	color:#830002;	
	font-family:'Francois One', sans-serif;
}
.gift-card-box{
	border:1px solid #ddd;
	border-top:0 !important;
	min-height:120px;
}
.gift-card-hd{
	border-right:1px solid #ddd;
	padding:10px 0;
	min-height:120px;
}
.gift-card-hd h3{
	font-size:22px;
	color:#961D12;
	padding:0 0 12px 0;
	font-family:'adobe-garamond-pro-regular';
	min-height:61px;
}
.code-div{
	
}
.code-div h3{
	font-size:18px;
	color:#93190E;
	padding:10px 0 8px 0;
}
.code-div h4{
	font-size:16px;
	color:#444;
	padding:0 0 5px 0;
}
.code-div h2{
	font-size:18px;
	color:#333;
	padding:5px 0 10px 0;
}
.mr-det-div{
	margin:0;
}
.mr-det-div a{
	background:#9C2217;
	padding:8px 12px;
	color:#fff !important;
	text-decoration:none !important;
}
.menu-pannal{
	padding:15px 0; 	
}
.menu-pannal img{
	width:100%;	
}
/*--/gifts page--*/


/*--gifts card page--*/
.gift-card-pg{
		
}
.gift-card-pg p{
	font-size:18px;
	width:80%;
	margin:0 auto;	
}
.gift-card-pan{
	margin:25px 0;	
}
.gf-cd-inr-pan{
	padding:15px 0 30px;	
	border-bottom:1px solid #830002;
}
.gf-cd-inr-pan h3{
	font-size:42px;
	font-family:'adobe-garamond-pro-regular';
	padding-bottom:15px;
	color:#951C13;
}
.gf-cd-inr-pan p{
	font-size:16px;
	line-height:24px;
	color:#555;
	padding-bottom: 10px;
}
.gf-cd-inr-pan h4{
	font-family:'adobe-garamond-pro-regular';
	font-size:20px;
	line-height:26px;
	color:#333;
	font-style:italic;
	padding-top:15px; 
}
.gf-cd-inr-pan h4 span{
	color:#A4281C;
	font-size:22px;
}
.gf-cd-inr-pan h4 a{
	color:#54a854;
	font-size:22px;
}
.but-gf-div{
	border-left:1px solid #830002;
	min-height:150px;
	margin-top:5em;
}
.voucher-pr-div{
	margin:4em auto 0 auto;
	text-align:center;
}
.voucher-pr-div a{
	background:#6EC06E;
	border:4px double #fff;
	padding:10px 25px;
	color:#fff;
	font-size:22px;
	text-decoration:none !important;
}
/*--/gifts card page--*/



/*--contact us page--*/
.con-ban{
	background:url(../images/con-ban.jpg) no-repeat center bottom fixed;
	min-height:300px;	
	margin:1em 0 0;
	background-size:cover;	
}
.con-ban h3{
	font-family: 'Francois One', sans-serif;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:56px;
	padding:2.25em 0 0;
	font-weight:600;
}
.con-ban h3 span{
	background:rgba(0,0,0,.5);
	padding:0px 25px;
	border:1px solid rgba(238,238,238,.5);
}
.cont-pannal-area{
	padding:30px 0;
	background:#eee;
	border-top:3px solid #999;
	border-bottom:3px solid #999;	
}
.cont-flag{
	
}
.cont-flag img{
	width:100%;
	border:3px double #999;
	padding:4px;
}
.cont-flag-inr{
	
}
.cont-flag-inr h3{
	font-size:42px;
	font-weight:600;
	color:#9C0002;
	border-bottom:1px solid #9C0002;
	font-family: 'adobe-garamond-pro-regular';
	margin:0 0 10px 0;
}
.cont-flag-inr h4{
	font-size:28px;
	padding:15px 0 10px;
	color:#9C0002;
	font-family: 'adobe-garamond-pro-regular';
}
.cont-flag-inr h4 span{
	border-bottom:1px solid #9C0002;
}
.cont-flag-inr p{
	color:#444;
	font-size:17px;
	padding:3px 0;
}
.cont-flag-inr p strong{
	font-size:20px;
	padding:4px 0;
}
.loc-text{
	color:#9C0002 !important;
	font-size:22px !important;
}
.cont-flag-inr p strong i{
	padding:0 10px 0 0;
}
.cont-flag-inr p strong a{
	color:#444;
}
.cont-flag-inr p strong a:hover{
	color:#9C0002;
}

.box-text{
	border:1px solid #9C0002;
	padding:5px 15px;
	margin:15px 0;	
}
.box-text p{
	color:#9C0002;
}
.box-text p i{
	padding-right:10px;
}
.res-but{
	
}
.res-but a{
	color:#fff;
	font-size:18px;
	background:#9C0002;
	padding:15px 20px;	
	text-decoration:none;
}

.con-bot-div{
	padding:40px 0;	
}
.google-map-area{
	padding:4px;
	border:3px double #888;	
}
.con-form-ad{
	padding:15px;
	border:3px double #9C0002;	
	margin:30px 0 0;
}
.con-form-ad h3{
	color:#9C0002;
	padding:0 15px 5px 15px;
	font-size:28px;
	font-weight:600;
	font-family: 'Slabo 27px', serif;
}
.send-but{
	background:#9C0002;
	color:#fff;
	font-size:18px;
	padding:10px 20px;
	border:1px solid #fff;
	text-transform:uppercase;
}
.hvr-bounce-to-right::before{
	background:#650001 !important;	
}
.send-but span{
	padding-left:3px;
}
.input-group input{
	height:40px;
	border-radius:0;	
}
.input-group span,.input-group textarea{
	border-radius:0;	
}
/*--/contact us page--*/

/*--/body css--*/


/*---------------/main css---------------*/



/*--footer--*/
.ft-bg{
	background:url(../images/ft-bg.jpg) repeat left top;
	min-height:163px;
}
.ft-bg-inr{
	padding:30px 0 0 0;	
}
.ft-logo{
		
}
.social-pan-hldr{
		
}
.social-pan-hldr h3{
	font-size:18px;	
}
.social-pan{
		
}
.social-pan h3{
	font-size:32px;
	color:#fff;	
	font-family: 'adobe-garamond-pro-regular';
}
.social-pan-hldr{
	padding:5px 0 0 0;
}
.social-pan-hldr li{
	display:inline-block;
	padding:0 2px;	
}
.social-pan-hldr li a{	
	width:40px;
	height:40px;
	display:block;
	background:#9c0002;
	border:1px solid #fff;
	vertical-align:middle;
	text-align:center;
	transition:0.5s all;
}
.social-pan-hldr li a:hover{	
	background:#830002;
}
.social-pan-hldr li a i{
	color:#fff;
	font-size:24px;
	line-height:38px;
}
.cptr-div{
	background:#830002;	
	padding:15px 15px;
	text-align:right;
	margin:10px 0 0 0;
	border:1px solid rgba(255,255,255,0.5);
}
.cptr-div p{
	color:#fff;
	font-size:13px;
	line-height:22px;
}
.cptr-div p a{
	color:#3fd123;
}
/*--/footer--*/





/*--css3 zoom in effect--*/
.image-box{
	overflow:hidden;
	cursor:pointer;
	border:5px solid #202c45;
}
.image-box:hover .image {
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}
.image{
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.image-zoom{
	-moz-transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	cursor:pointer;
}
.image-zoom:hover{
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	transform:scale(1.1);	
}
/*--/css3 zoom in effect end--*/


/*--css3 circle hover effect--*/
.circle {
   width: auto;
   -webkit-transition: -webkit-transform .8s ease-in-out;
   transition: transform .8s ease-in-out;
   cursor:pointer;
}
.circle:hover {
   -webkit-transform: rotate(360deg);
   transform: rotate(360deg);
}
/*--/css3 circle hover effect--*/


/*--button hover effect--*/
.button-e {
	font-family:;	
	display: inline-block;
	background: #0b1c48;
	border: none;
	color: #fff;
	text-align: center;
	font-size: 16px;
	padding: 15px;
	width: 150px;
	transition: all 0.5s;
	cursor: pointer;
	margin: 5px;
	margin-top:1.5em;
	border-radius:10px;
}

.button-e span {
	text-transform:uppercase;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}
.button-e span:after {
	content: '»';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s;
}

.button-e:hover span {
	padding-right: 25px;
	color:#fff;
}
.button-e:hover span:after {
	opacity: 1;
	right: 0;
}
/*--/button hover effect--*/


/*--placeholder default colour change--*/
::-webkit-input-placeholder{
	color:#ccc !important;
	font-weight:400;
}
::-moz-placeholder{
	color:#ccc !important;
	font-weight:400;
}
::-ms-input-placeholder{
	color:#ccc !important;
}
/*--/placeholder default colour change--*/



/*==============To top css==============*/
#back-top {
	position: fixed;
	bottom: 20px;
	right:25px;
	z-index:99999;
}
#back-top a {
	width: 48px;
	height:48px;
	display:block;
	background:url(../images/top.png) no-repeat left;
}
#back-top a:hover {
	background:url(../images/top2.png) no-repeat left;
}
/*==============To top css end==============*/

.con-form-ad form .form-control {
    color: #222 !important;
}

.form-hldr .form-control{
	/*color:#fff !important;*/
}
.call{

}
.call img{
	width:auto;
	min-height:310px;
	border:1px solid #999;
}